package com.ss.android.ugc.aweme.launcher.service.network;

import com.bytedance.covode.number.Covode;

public interface INetworkApi {
    static {
        Covode.recordClassIndex(90090);
    }

    String LIZ();

    void LIZ(String str);

    String LIZIZ();
}
